@charset "UTF-8";
/* CSS Document */

/*Parallax1------------------------------------------*/
	
	.bg1 {
		background: url(../slide/par_happy_1.jpg) 50% 50% fixed repeat-y;
		width: 100%;
		height: 100%;
		margin: 0 auto;
		position: absolute;
		background-size: 110%;
	}
	
	.bg2 {
		background: url(../slide/par_happy_2.jpg) 50% 50% fixed repeat-y;
		width: 100%;
		height: 100%;
		margin: 0 auto;
		position: absolute;
		background-size: 110%;
	}
	.bg3 {
		background: url(../slide/par_happy_3.jpg) 50% 50% fixed repeat-y;
		width: 100%;
		height: 100%;
		margin: 0 auto;
		position: absolute;
		background-size: 110%;
	}
	
	#contact {
		width: 100%;
		height: auto;
		min-height: 100%;
		background-color: #1c1f26;
		background: url(../images/happy/happy_contacts.jpg) top center fixed;
		background-size: cover;
		position: relative;
	}